<?xml version="1.0" encoding="utf-8"?>
<HistoryLevelModelState xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <NewLevelModels />
  <DeletedLevelModels />
  <RenamedLevelModels />
  <ModifiedLevelModels />
  <SourceOfHistoryUpdate>3</SourceOfHistoryUpdate>
  <FolderName>20200114073156</FolderName>
  <TimeStamp>2020_01_14 07_31_56</TimeStamp>
  <UserID>0</UserID>
</HistoryLevelModelState>